* {
    /* border: 1px solid black; */
    font-family: Lato, "Helvetica Neue", Helvetica, Arial, sans-serif;
}


html {
    position: relative;
    min-height: 100%;
}

a {
    text-decoration: none;
}

body {

    background-image: url(../images/background.jpg);
    background-size: 100vh;
    margin: 0;
    padding: 80px 0 9em 0;
    font-size: 18px;
}

.light {
    color: #000;
}

.light-bckgrnd {
    background: #fff;
}

.navigation {
    /* border-bottom: solid 1px #fff;
    box-shadow: 0 2px 4px 1px rgba(255,255,255,.8); */
    border-bottom: solid 1px maroon;
    box-shadow: 0 2px 4px 1px rgba(128, 0, 0, .8);
    position: fixed;
    width: 100vw;
    height: 48px;
    top: 0;
    z-index: 10;
}

.nav-bar {
    margin: 0 auto;
    width: 85%;
    height: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

}

.logo-home a {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-family: Brush Script MT, Brush Script Std, cursive;
    font-size: 40px;
}

.logo {
    height: 48px;
}

.nav-items {
    display: flex;
    list-style-type: none;
}

.navigation li {
    margin: 3px 25px;
    flex: auto;
    text-align: center;
}

.navigation a {
    color: maroon;
}

.navigation li a:hover {
    border-bottom: solid 4px #000;
}

.navigation .nav-items a {
    padding: 12px 0;
    font-weight: 700;
}

main {
    position: relative;
    width: 60%;
    margin: 0 auto;
    padding: 20px 50px;
    border: 5px solid maroon;
    border-radius: 30px;
    background-color: rgba(255, 255, 255, 0.95);
    box-shadow: inset 0 0 5px 3px maroon, 0 0 10px 5px maroon;
    word-spacing: 3px;

}

.footer-div {
    display: flex;
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    background: rgba(255, 255, 255, 0.95);
    color: maroon;
    justify-content: center;
    align-items: center;
    border-top: solid 2px maroon;
    box-shadow: 0 2px 4px 2px rgba(128, 0, 0, .8);
    flex-direction: column;
    padding-bottom: 3px;

}


.footer-div a{
    text-decoration: none;
    
    color: maroon;
    font-weight: bold;
    
}

.footer-div a:hover{
    text-decoration: underline;
   
}

.social-icons{
    margin: 10px 0;
}

.social-icons a{
    border: 1px solid #ccc;
    border-radius: 20%;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    margin: 0 3px;
    width: 30px;
    height: 30px;
   
}

.social-icons>a:hover{
    text-decoration: none;
    color: rgba(255, 255, 255, 0.95);
    background-color: maroon;
}


@media screen and (max-width: 1200px) and (min-width: 901px) {
    .navigation {
        font-size: 16px;
    }

    .nav-items {
        padding-left: 0;
    }

    .navigation li {
        margin: 3px 15px;
    }

    .logo-home a {
        font-size: 29px;
    }
}

@media screen and (max-width: 1000px) {

    .logo-home a {
        font-size: 20px;
    }

    .navigation {
        font-size: 12px;
    }

    .nav-items {
        padding-left: 0;
    }

    .navigation li {
        margin: 3px 5px;
    }
}

@media screen and (max-width: 900px) and (min-width: 769px) {
    body {
        font-size: 18px;
    }
}

@media screen and (max-width: 768px) {
    body {
        font-size: 18px;
    }

    .navigation {
        font-size: 11px;
    }

    .navigation li a:hover {
        border-bottom: none;
    }

    .nav-bar{
        width: 100%;
        margin: 0 5px;
    }

    .logo{
        height: 36px;
    }

    .logo-home a {
        font-size: 18px;
    }

    main{
        width: auto;
        padding: 20px;
    }
}

@media screen and (max-width: 480px) {

    .navigation{
        height: 65px;
    }

    .nav-bar{
        margin: 0;
    }

    .navigation li {
        display: flex;
        align-items: center;
    }

}
